body		{ 
		font-family: Geneva, Arial, Helvetica, Sans-Serif ; 
		color: black; 
		background-color: white; 
		margin: 0px;
		padding: 0px;
		}

a {
  font-weight: bold;
  font-family: Geneva, Arial, Helvetica, Sans-Serif;
}
		
a.thread {
  font-weight: normal;
  font-family: Geneva, Arial, Helvetica, Sans-Serif;
}
		
h1,h2,h3,h4,h5,h6,td,th,ul,ol,li,p {
		font-family: Geneva, Arial, Helvetica, sans-serif; 
            }
.title      { 
            font-family: Geneva, Arial, Helvetica, Sans-Serif; 
            font-size: 18px;
            font-weight: bold;
            margin-top: 5px; 
            margin-bottom: 10px; 
            }
.copyright  { 
            font-family: Geneva, Arial, Helvetica, Sans-Serif; 
            font-size: 10px;
            font-weight: bold;
            color: Maroon;
            margin-top: 0px; 
            margin-right: 0px; 
            margin-bottom: 0px; 
            margin-left: 0px;
            }
.breadcrumb {  
	    font-family: Geneva, Arial, Helvetica, sans-serif; 
	    font-weight: bold; 
            font-size: 12px;
            margin-top: 5px; 
            margin-right: 0px; 
            margin-bottom: 0px; 
            margin-left: 0px;
	    }
.localnav   {  
	    font-family: Geneva, Arial, Helvetica, sans-serif; 
	    font-weight: bold; 
            font-size: 12px;
            margin-top: 1px; 
            margin-right: 0px; 
            margin-bottom: 5px; 
            margin-left: 0px;
	    }
.localnavul {  
	    font-family: Geneva, Arial, Helvetica, sans-serif; 
	    font-weight: bold; 
            font-size: 12px;
            margin-top: 1px; 
	    }
.localnavli {  
	    font-family: Geneva, Arial, Helvetica, sans-serif; 
	    font-weight: bold; 
            font-size: 12px;
            margin-top: 0px; 
            margin-right: 0px; 
            margin-bottom: 0px; 
            margin-left: -15px;
	    }
